/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
	#Imports
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Imports
================================================== */
/*********************
Colors
*********************/
/*********************
TYPOGRAPHY
*********************/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the 
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('http://datdognola.com/wp-content/themes/DatDogWP/fonts/font-name.eot');
    	src: url('http://datdognola.com/wp-content/themes/DatDogWP/fonts/font-name.eot#iefix') format('embedded-opentype'),
             url('http://datdognola.com/wp-content/themes/DatDogWP/fonts/font-name.woff') format('woff'),
             url('http://datdognola.com/wp-content/themes/DatDogWP/fonts/font-name.ttf') format('truetype'),
             url('http://datdognola.com/wp-content/themes/DatDogWP/fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
/* 
use the best ampersand 
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
/*********************
BOX SHADOW
*********************/
/* .boxShadow(0,0,4px,0,#444); */
/* .boxShadow(none); */
/*********************
TRANISTION
*********************/
/* .transition(all,2s); */
/*********************
BORDER RADIUS
*********************/
/* 
NOTE: For older browser support (and some mobile), 
don't use the shorthand to define *different* corners. 

USAGE: .border-radius(4px); 

*/
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* #Border Box (Paul Irish)
================================================== */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* #Basic Styles
================================================== */
body {
  font: 14px/21px "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 25px;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */

  -webkit-text-size-adjust: 100%;
}
/* #Typography
================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'chalkduster', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 20px 10px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: inherit;
}
h1 {
  font-size: 46px;
  line-height: 50px;
  margin-bottom: 14px;
}
h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px;
}
h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px;
}
h4 {
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 4px;
}
h5 {
  font-size: 17px;
  line-height: 24px;
}
h6 {
  font-size: 15px;
  line-height: 21px;
}
.subheader {
  color: #777;
}
p {
  margin: 20px 10px;
  line-height: 22px;
}
p img {
  margin: 0;
}
p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
}
small {
  font-size: 80%;
}
/*	Blockquotes  */
blockquote,
blockquote p {
  font-size: 17px;
  line-height: 24px;
  color: #777;
  font-style: italic;
}
blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
  border-left: 1px solid #ddd;
}
blockquote cite {
  display: block;
  font-size: 12px;
  color: #555;
}
blockquote cite:before {
  content: "\2014 \0020";
}
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
  color: #555;
}
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
}
br {
	line-height: inherit;
}
/* #Links
================================================== */
a {
  color: #7e0000;
  text-decoration: none;
  outline: 0;
}
a:hover,
a:focus {
  color: #500000;
}
p a,
p a:visited {
  line-height: inherit;
}
/* #Lists
================================================== */
ul,
ol {
  margin-bottom: 20px;
}
ul {
  list-style: none outside;
}
ol {
  list-style: decimal;
}
ol,
ul.square,
ul.circle,
ul.disc {
  margin-left: 30px;
}
ul.square {
  list-style: square outside;
}
ul.circle {
  list-style: circle outside;
}
ul.disc {
  list-style: disc outside;
}
li {
  line-height: 18px;
  margin-bottom: 12px;
}
ul.large li {
  line-height: 21px;
}
li p {
  line-height: 21px;
}
/* #Images
================================================== */
iframe{
	max-width: 100%;
	height: 400px;
}
img {
  max-width: 100%;
  height: auto;
}
iframe,
figure img {
  background: white;
  padding: 5px;
  border: 1px solid #515151;
  -webkit-box-shadow: 0 0 5px #111111;
  -moz-box-shadow: 0 0 5px #111111;
  box-shadow: 0 0 5px #111111;
}
/* Image sizes and alignments */
.entry-content img,
.comment-content img,
.widget img {
  max-width: 97.5%;
  /* Fluid images for posts, comments, and widgets */

}
img[class*="align"],
img[class*="wp-image-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */

}
img.size-full {
  max-width: 97.5%;
  width: auto;
  /* Prevent stretching of full-size images with height and width attributes in IE8 */

}
/* #Buttons
================================================== */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background: #eee;
  /* Old browsers */

  background: #eeeeee -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* FF3.6+ */

  background: #eeeeee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
  /* Chrome,Safari4+ */

  background: #eeeeee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #eeeeee -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Opera11.10+ */

  background: #eeeeee -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* IE10+ */

  background: #eeeeee linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* W3C */

  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 4px 12px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: normal;
  padding: 8px 10px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  color: #222;
  background: #ddd;
  /* Old browsers */

  background: #dddddd -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* FF3.6+ */

  background: #dddddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
  /* Chrome,Safari4+ */

  background: #dddddd -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #dddddd -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Opera11.10+ */

  background: #dddddd -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* IE10+ */

  background: #dddddd linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* W3C */

  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  border: 1px solid #666;
  background: #ccc;
  /* Old browsers */

  background: #cccccc -moz-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* FF3.6+ */

  background: #cccccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.35)), color-stop(100%, rgba(10, 10, 10, 0.4)));
  /* Chrome,Safari4+ */

  background: #cccccc -webkit-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #cccccc -o-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Opera11.10+ */

  background: #cccccc -ms-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* IE10+ */

  background: #cccccc linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* W3C */
}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
  display: block;
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: solid 1px #ddd;
}
ul.tabs li {
  display: block;
  width: auto;
  height: 30px;
  padding: 0;
  float: left;
  margin-bottom: 0;
}
ul.tabs li a {
  display: block;
  text-decoration: none;
  width: auto;
  height: 29px;
  padding: 0px 20px;
  line-height: 30px;
  border: solid 1px #ddd;
  border-width: 1px 1px 0 0;
  margin: 0;
  background: #f5f5f5;
  font-size: 13px;
}
ul.tabs li a.active {
  background: #fff;
  height: 30px;
  position: relative;
  top: -4px;
  padding-top: 4px;
  border-left-width: 1px;
  margin: 0 0 0 -1px;
  color: #111;
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
}
ul.tabs li:first-child a.active {
  margin-left: 0;
}
ul.tabs li:first-child a {
  border-width: 1px 1px 0 1px;
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
}
ul.tabs li:last-child a {
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
}
ul.tabs-content {
  margin: 0;
  display: block;
}
ul.tabs-content > li {
  display: none;
}
ul.tabs-content > li.active {
  display: block;
}
/* Clearfixing tabs for beautiful stacking */
ul.tabs:before,
ul.tabs:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
ul.tabs:after {
  clear: both;
}
ul.tabs {
  zoom: 1;
}
/* #Forms
================================================== */
form {
  margin: 20px auto;
  width: 80%;
}
form p {
  text-align: left;
}
footer form {
  width: 100%;
}
fieldset {
  margin-bottom: 20px;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  text-align: center;
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: auto;
  width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff;
}
select {
  padding: 0;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
textarea {
  min-height: 60px;
}
label,
legend {
  display: block;
  font-weight: bold;
  font-size: 13px;
}
select {
  width: 220px;
}
input[type="checkbox"] {
  display: inline;
}
label span,
legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444;
}
/* #Misc
================================================== */
.remove-bottom {
  margin-bottom: 0 !important;
}
.half-bottom {
  margin-bottom: 10px !important;
}
.add-bottom {
  margin-bottom: 20px !important;
}
/* #Site Styles
================================================== */
body {
  background: #1d494b url('../imgs/bg.png') repeat top left;
}
header nav {
  width: 100%;
  font-size: 1.5em;
}
header nav ul {
  width: 100%;
  background-color: #ffb300;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffb300), to(#ae7111));
  background-image: -webkit-linear-gradient(top, #ffb300, #ae7111);
  background-image: -moz-linear-gradient(top, #ffb300, #ae7111);
  background-image: -o-linear-gradient(top, #ffb300, #ae7111);
  background-image: -ms-linear-gradient(top, #ffb300, #ae7111);
  background-image: linear-gradient(top, #ffb300, #ae7111);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffb300', EndColorStr='#ae7111');
  box-shadow: 0px 0px 5px #111111;
  padding: 0 20px;
  border-radius: 10px;
  border: 1px solid #b68104;
  list-style: none;
  position: relative;
  display: inline-table;
}
header nav ul:after {
  content: "";
  clear: both;
  display: block;
}
header nav ul li {
  float: left;
  margin: 0;
}
header nav ul li a {
  display: block;
  padding: 25px 40px;
  color: #fff;
  text-shadow: 0 1px 1px #111111;
  text-decoration: none;
}
header nav ul li:hover {
  background-color: #b68104;
  background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 200, from(#a66c11), to(#b68104));
  background-image: -webkit-radial-gradient(50% 50%, #b68104, #a66c11);
  background-image: -moz-radial-gradient(50% 50%, #b68104, #a66c11);
  background-image: -o-radial-gradient(50% 50%, #b68104, #a66c11);
  background-image: -ms-radial-gradient(50% 50%, #b68104, #a66c11);
  background-image: radial-gradient(50% 50%, #b68104, #a66c11);
}
header nav ul li:hover a {
  color: #fff;
}
header nav ul ul {
  display: none;
  border-radius: 0px;
  box-shadow: none;
  padding: 0;
  position: absolute;
  top: 100%;
  z-index: 10;
  width: auto;
}
header nav ul ul li {
  float: none;
  border-top: 1px solid #ffb300;
  border-bottom: 1px solid #b68104;
  position: relative;
}
header nav ul ul li a {
  padding: 15px 40px;
  color: #fff;
}
header nav ul ul li a:hover {
  background-color: #b68104;
  background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 200, from(#a66c11), to(#b68104));
  background-image: -webkit-radial-gradient(50% 50%, #b68104, #a66c11);
  background-image: -moz-radial-gradient(50% 50%, #b68104, #a66c11);
  background-image: -o-radial-gradient(50% 50%, #b68104, #a66c11);
  background-image: -ms-radial-gradient(50% 50%, #b68104, #a66c11);
  background-image: radial-gradient(50% 50%, #b68104, #a66c11);
}
header nav ul ul ul {
  position: absolute;
  left: 100%;
  top: 0;
}
header nav ul li:hover > ul {
  display: block;
}
#logo {
  margin: 1em auto;
}
#bench {
  margin: 0 auto;
}
#copyright {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  background: #091718;
}
#copyright a {
  color: #999;
}
#copyright a:hover {
  color: #ccc;
}
#specials {
  border-bottom: 1px solid #ccc;
}
#specials h3 {
  font-size: 180%;
}
footer {
  background: #081314 url('../imgs/darkbg.png') repeat top left;
  border-top: 5px solid #205052;
}
.footer {
  color: white;
}
.footer h3 {
  margin: 16pt auto;
}
.footer a {
  color: #b68104;
}
.footer a:hover {
  color: #ffb300;
}
hr {
  text-align: center;
  width: 80%;
  margin: auto;
}
/* #Page Styles
================================================== */
[role=main] h1,
[role=main] h2,
[role=main] h3,
[role=main] h4,
[role=main] h5,
[role=main] h6 {
  color: #7e0000;
}
[role=main] article {
  overflow: hidden;
  box-shadow: 0 0 5px #111111;
  text-align: left;
  margin: 10px 0;
  background-color: #fefdff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fefdff), to(#cac9cb));
  background-image: -webkit-linear-gradient(top, #fefdff, #cac9cb);
  background-image: -moz-linear-gradient(top, #fefdff, #cac9cb);
  background-image: -o-linear-gradient(top, #fefdff, #cac9cb);
  background-image: -ms-linear-gradient(top, #fefdff, #cac9cb);
  background-image: linear-gradient(top, #fefdff, #cac9cb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fefdff', EndColorStr='#cac9cb');
}
[role=main] article figure {
  text-align: center;
  margin: 25px auto;
}
[role=main] article figcaption {
  display: hidden;
}
section.food {
  margin: 20px 10px;
}
section.food p {
  margin: 0;
  display: inline;
}
#sidebar aside.widget {
  border: 1px solid #494949;
  box-shadow: 0 0 5px #111111;
  text-align: center;
  margin: 10px 0;
  background-color: #fefdff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fefdff), to(#cac9cb));
  background-image: -webkit-linear-gradient(top, #fefdff, #cac9cb);
  background-image: -moz-linear-gradient(top, #fefdff, #cac9cb);
  background-image: -o-linear-gradient(top, #fefdff, #cac9cb);
  background-image: -ms-linear-gradient(top, #fefdff, #cac9cb);
  background-image: linear-gradient(top, #fefdff, #cac9cb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fefdff', EndColorStr='#cac9cb');
}
#sidebar aside.widget li {
  display: inline;
  border-radius: 3px;
  padding: 1px;
  margin: 3px;
  background: #bbb;
}
#sidebar aside.widget li:hover {
  background: #999;
}
#sidebar aside.widget li:hover a {
  color: #500000;
}
#sidebar aside.widget li a {
  text-align: center;
}
#sidebar h4.widget-title {
  color: #7e0000;
  border-bottom: 1px solid #ccc;
}
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  
}
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
@font-face {
  font-family: 'HetilicaBold';
  src: url('http://datdognola.com/wp-content/themes/DatDogWP/css/hetilica-webfont.eot');
  src: url('http://datdognola.com/wp-content/themes/DatDogWP/css/hetilica-webfont.eot#iefix') format('embedded-opentype'), url('http://datdognola.com/wp-content/themes/DatDogWP/css/hetilica-webfont.woff') format('woff'), url('http://datdognola.com/wp-content/themes/DatDogWP/css/hetilica-webfont.ttf') format('truetype'), url('http://datdognola.com/wp-content/themes/DatDogWP/css/hetilica-webfont.svg#HetilicaBold') format('svg');
  font-weight: normal;
  font-style: normal;
}